Package org.eclipse.lemminx.dom

## Class LineIndentInfo

- java.lang.Object
- - org.eclipse.lemminx.dom.LineIndentInfo

    public class LineIndentInfo
    extends Object

### Constructor Summary

Constructors
`LineIndentInfo​(String lineDelimiter, String whitespacesIndent)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getLineDelimiter()`
`String` `getWhitespacesIndent()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LineIndentInfo

    public LineIndentInfo​(String lineDelimiter,
                          String whitespacesIndent)

### Method Detail

#### getLineDelimiter

    public String getLineDelimiter()

#### getWhitespacesIndent

    public String getWhitespacesIndent()